/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "Scannen";
"welcome.title" = "Opstartbeheer";
"welcome.description" = "Beheer de programma's die automatisch worden uitgevoerdbij het opstarten van het systeem.";
"welcome.scanning" = "Zoeken naar opstartonderdelen...";

//to clean
"nextbutton.title" = "Verwijderen";

"toClean.category.launchAgent" = "Startagents";
"toClean.category.loginItem" = "Inlogonderdelen";
"toClean.category.adware" = "Adware-opstartonderdelen";
"toClean.suffix.launchAgent" = " Agent";
"toClean.suffix.loginItem" = " Inlogonderdeel";
"toClean.description.launchAgent" = "Startagents zijn achtergrondservices die bij het opstarten van uw systeem automatisch worden uitgevoerd voor uitbreidingsfuncties van apps. U kunt deze services beheren door ze in te schakelen voor automatische uitvoering of uit te schakelen om uw Mac efficiënter te maken. Als u een agent niet nodig hebt of deze beschadigd is, kunt u deze verwijderen van uw Mac.";
"toClean.description.loginItem" = "Inlogonderdelen zijn apps die automatisch worden uitgevoerd bij het inloggen. U kunt deze apps beheren door ze in te schakelen voor automatische uitvoering of uit te schakelen om uw Mac efficiënter te maken. Als u automatische uitvoering niet nodig hebt, kunt u de apps uit de lijst verwijderen.";
"toClean.description.adware" = "Adware-opstartonderdelen worden automatisch uitgevoerd wanneer het systeem opstart, waardoor schadelijke advertenties en scams worden weergegeven. Verwijder ze om uw Mac te beschermen.";
"toClean.tooltip.launchAgent.enable" = "Klik om de service in te schakelen voor automatische uitvoering bij het opstarten van het systeem.";
"toClean.tooltip.launchAgent.disable" = "Klik om de service uit te schakelen voor automatische uitvoering bij het opstarten van het systeem.";
"toClean.tooltip.launchAgent.broken" = "Beschadigde agent. Verwijder deze.";
"toClean.tooltip.loginItem.enable" = "Klik om de app in te schakelen voor automatische uitvoering bij het inloggen.";
"toClean.tooltip.loginItem.disable" = "Klik om de app uit te schakelen voor automatische uitvoering bij het inloggen.";
"toClean.tooltip.loginItem.broken" = "Beschadigd inlogonderdeel. Verwijder het.";
"toClean.tooltip.loginItem.helper" = "Kan dit onderdeel niet verwijderen omdat het deel uitmaakt van de app.";
"toClean.noItem.launchAgent" = "Geen startagents gevonden.";
"toClean.noItem.loginItem" = "Geen inlogonderdelen gevonden.";
"toClean.noItem.adware" = "Geen adware-opstartonderdelen gevonden.";

"toClean.adwarePopup.message" = "%@ heeft Adware-opstartonderdelen op uw Mac gevonden.";
"toClean.adwarePopup.info" = "Adware-opstartonderdelen geven automatisch schadelijke advertenties en scams weer bij het opstarten van het systeem. Ontgrendel de volledige versie om ze te verwijderen en uw Mac te beschermen.";
"toClean.adwarePopup.dontShowAgain" = "Dit bericht niet opnieuw weergeven.";

//confirm
"confirm.removebutton.title" = "Verwijderen";
"confirm.checklist.header" = "Bevestig uw selectie";

//cleaning
"cleaning.title" = "Opstartonderdelen opschonen...";

//general
"general.item.single" = "onderdeel";
"general.item.multiple" = "onderdelen";

//clean done
"cleanDone.multiple.sublabel" = "items zijn definitief verwijderd";
"cleanDone.single.sublabel" = "item zijn definitief verwijderd";
